locked
MSS & SASDK support for VS 2008 or VS 2010 RRS feed

  • Question

  • Hi,

    I would like to do a IVRS Project on .NET Platform 3.5 or 4.0. Can anyone suggest the compatible versions of MSS and SASDK for it...

    can we achieve the same using a SAPI SDK and .NET speech namespaces?

    Your comments are very much appreciated...

    Thanks in advance....

    Wednesday, June 9, 2010 9:21 AM